
h1 { margin-top: 10px !important; }
.share-only{ display: none !important; }
.sharing-button{ display: none !important; }
.toolbar{ display: none !important; }
.effect.gradient[_ngcontent-gb-app-c335005346] { background-image: linear-gradient(to bottom,#fff0 0,#0009 150%) !important; }
.button-content { padding: 10px 25px 10px 25px !important; border-radius:5px; }
.content div.texte {
  padding: 0px 0px 20px 0px !important;
}
.content div.texte h3{
  margin: 0px 0px 10px 0px !important;
}
.gbui-immersive-cell-effect{
--gbui-immersive-cell-effect: rgba(0, 0, 0, 0.2); !important;
}
.ad-stats-container{
    max-width:100%;
    margin:auto;
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:20px;
}

.ad-stats-box{
    background:#efefef;
    border-radius:12px;
    padding:15px;
}
.ad-stats-box-title p{ text-align:center !important; }
.ad-stats-box-before p{ text-align:center !important; color:red !important; }
.ad-stats-box-after p{ text-align:center !important; color:green !important; }
.ad-content-line{ margin:30px 0px 0px 0px; background-color:#000000; height:1px !important; }


.ad-custom-list-normal {
  list-style: none !important;
  padding-left: 0px !important;
  margin-left: -17px !important;
}

.ad-custom-list {
  list-style: none !important;
  padding-left: 0px !important;
  margin-left: -40px !important;
}

.ad-custom-list li {
  position: relative;
  padding-left: 30px;
}

.ad-custom-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 11px;
  width: 20px;
  height: 20px;
  background-image: url("https://appdesigns.appdesignsapp.de/docs/check-icon.png");
  background-size: contain;
  background-repeat: no-repeat;
}


.content[_ngcontent-gb-app-c2559658713] {
  max-width: 1428px !important; 
}
.about-content[_ngcontent-gb-app-c2248902654] {
    --contentmt: 10px !important;
}

.calltoaction-btn {
    display: inline-block;
    background: #2E73B9;
    color: #ffffff !important;
    padding: 20px 40px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 20px;
}

.slideshow-container[_ngcontent-gb-app-c1642108763] {
  --cell-content-maxw: calc(550px + var(--cell-padding) * 2) !important;
}



.accordion-wrapper{
    max-width:900px;
    margin:auto;
    display:flex;
    flex-direction:column;
    gap:18px;
    font-family:Arial, sans-serif;
}

.accordion-item{
    background:#ffffff;
    border-radius:15px;
    overflow:hidden;
    border:1px solid #efefef;
}

.accordion-header{
    width:100%;
    background:none;
    border:none;
    padding:24px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    cursor:pointer;
    text-align:left;
}

.accordion-left{
    display:flex;
    align-items:flex-start;
    gap:20px;
}

.accordion-icon{
    width:40px;
    height:40px;
    min-width:40px;
    border-radius:20px;
    background:#efefef;
    color:#5d2de1;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:25px;
}

.accordion-title{
    font-size:25px;
    font-weight:700;
    color:#000000;
    margin-bottom:8px;
}

.accordion-subtitle{
    font-size:20px;
    color:#666666;
}

.accordion-arrow{
    font-size:30px;
    color:#000000;
    transition:transform .3s ease;
}

.accordion-item.active .accordion-arrow{
    transform:rotate(90deg);
}

.accordion-content{
    max-height:0;
    overflow:hidden;
    transition:max-height .4s ease;
}

.accordion-inner{
    padding:0 24px 28px 84px;
    font-size:20px;
    line-height:1.7;
    color:#444444;
}
.accordion-image{
    width:100%;
    display:block;
    border-radius:18px;
    margin-bottom:20px;
}

@media
    only screen and (orientation: portrait) and (max-width: 599px),
    only screen and (orientation: landscape) and (max-width: 959px) {
        .main{ max-width: 959px !important; }
    }
    
@media
    only screen and (orientation: portrait) and (min-width: 600px) and (max-width: 1024px),
    only screen and (orientation: landscape) and (min-width: 960px) and (max-width: 1279px) {
        .main{ max-width: 1279px !important; }
    }

@media
    only screen and (orientation: portrait) and (min-width: 1025px) and (max-width: 1279px),
    only screen and (orientation: landscape) and (min-width: 1280px) and (max-width: 1439px) {
        .main{ max-width: 1439px !important; }
    }

@media only screen and (min-width: 1440px) {
        .main{ max-width: 1440px !important; }
}


@media
    only screen and (orientation: portrait) and (max-width: 599px),
    only screen and (orientation: landscape) and (max-width: 959px) {
        #widget-77845679{ height: 680px !important; }
        #widget-77846249{ height: 670px !important; }
    }
    
@media
    only screen and (orientation: portrait) and (min-width: 600px) and (max-width: 1024px),
    only screen and (orientation: landscape) and (min-width: 960px) and (max-width: 1279px) {
        #widget-77845679{ height: 500px !important; }
        #widget-77846249{ height: 500px !important; }
    }

@media
    only screen and (orientation: portrait) and (min-width: 1025px) and (max-width: 1279px),
    only screen and (orientation: landscape) and (min-width: 1280px) and (max-width: 1439px) {
        #widget-77845679{ height: 500px !important; }
        #widget-77846249{ height: 500px !important; }
   }

@media only screen and (min-width: 1440px) {
        #widget-77845679{ height: 500px !important; }
        #widget-77846249{ height: 500px !important; }
}